<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/bpmdm" xml:lang="es" TopicType="Overview">
   <Header>
      <Title> Datos maestros</Title>
      <Keyword type="header" order="d1e28169">
         <Level1>Datos maestros</Level1>
         <Level2>Control de Personal</Level2>
      </Keyword>
      <Keyword type="header" order="d1e28178">
         <Level1>Control de Personal</Level1>
         <Level2>Datos maestros</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>En <GUIRef href="/baanerp/bp/mdm" role="module" Update="No">Datos maestros</GUIRef>, utilice las sesiones siguientes para definir la configuración y otros datos relacionados con <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0101m000" role="session">Empleados - Control de Personal (bpmdm0101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl0140m000" role="session">Equipos (tcppl0140m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl0160m000" role="session">Roles (tcppl0160m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl0110m000" role="session">Especializaciones (tcppl0110m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl0130m000" role="session">Tipos de actividad (tcppl0130m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl0190m000" role="session">Códigos de tarifa salarial (tcppl0190m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tc/ppl/tcppl1101m000" role="session">Códigos de horario laboral (tcppl1101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0150m000" role="session">Tareas generales (bpmdm0150m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0155m000" role="session">Códigos de gastos generales (bpmdm0155m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0130m000" role="session">Asignaciones (bpmdm0130m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">Parámetros de Control de Personal (bpmdm0100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0110m000" role="session">Permisos de registro (bpmdm0110m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0111m000" role="session">Permisos de aprobación (bpmdm0111m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/bp/mdm/bpmdm0102m000" role="session">Perfiles de usuario (bpmdm0102m000)</GUIRef>
         </ListItem>
      </List>
   </AimSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/bp/onlinemanual/000307" role="manual">Especificar datos maestros para <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>